GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::Server::SyncRequest::CallData Class Reference

## Public Member Functions
| CallData (Server *server, SyncRequest *mrd)
| ~CallData ()
void | Run ()

## Constructor & Destructor Documentation

grpc::Server::SyncRequest::CallData::CallData | ( | Server * | server,
|  | SyncRequest * | mrd
| ) |  |
| inline explicit

grpc::Server::SyncRequest::CallData::~CallData | ( |  | ) |
| inline

## Member Function Documentation

void grpc::Server::SyncRequest::CallData::Run | ( |  | ) |
| inline

The documentation for this class was generated from the following file:

- src/cpp/server/server.cc